Subject: Re: Balance off verification request
From: Varun Kamal <[email-masked]>
To: "Md. Hasanuzzaman" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 2 Aug 2014 11:30:15 +0530 (IST)

Dear Hasan,

You had taken 7 offs during the month of June including Unsanctioned.

Unsanctioned is counted as off so your balance off was zero.

Regards,
Varun kamal.

----- Original Message -----
From: "Md. Hasanuzzaman" <[email-masked]>
To: "varun" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Friday, August 1, 2014 7:00:35 PM GMT -08:00 US/Canada Pacific
Subject: Re: Balance off verification request

Hi Varun Sir,

Could you reply please. 

Thanks, Hasan.

----- Original Message -----
From: "Md. Hasanuzzaman" <[email-masked]>
To: "varun" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Sent: Thursday, July 31, 2014 6:57:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Balance off verification request

Hi Varun,

This is in reference to my balance offs. I would inform you that I have taken so far only one extra off and 3 sick leaves which have been considered unsanctioned. Except for this I have taken on extra off other than the scheduled week off. Could you please verify why my balance off is showing 0 in my salary slip where as it should be at least 5 offs.

Thanks in advance,
Hasan.